[Session]
mode = start

[Validate]
; PCと携帯でテンプレートを分けるため、Maple の機能を使わずにアクション内で処理する事


[Token]
mode = build
name = newmemberToken

[Action]
actionChain = "ref:ActionChain"
pagename = "入力情報確認"

[View]
success = "customer/mypage/member/check.html"
input   = "customer/mypage/member/form.html"

mobile_success = "mobile/member/check.html"
mobile_input = "mobile/member/form.html"
